/*********************************************************************************************************/
/* Global styles */
body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	background: #000;
	font: 75% Verdana, Arial, sans-serif;
}

h1, h2, h3, h4, h5, ul, li, p, table, img {
	margin: 0px;
	padding: 0px;
}

img {
	display: block;
	border: none;
}

.positionCenter {
	width: 980px;
	margin: 0 auto;
	text-align: left;
}

.dragDrob {
	position: relative;
}

.dragBox {
	margin: 2px 6px 0 6px;
	border: 4px solid #D7D7D7;
	width: 700px;
}

.dragBox h3 {
	cursor: move;
}

.dragPlaceHolder {
	border: 2px dashed white;
	margin: 6px 3px 0px 6px;
	width: 704px;
	background: #c2c2c2;
}

.ui-sortable-helper {
	border-color: #a1a1a1;
}

.cleaner {
	clear: both;
}
a {
	color: #292929;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

#myPage {
	background: #000 url('../gfx/konecvalkybg.jpg') top center no-repeat;
}

#logo {
	position: absolute;
	z-index: 101;
	top: 20px;
	left: 20px;
}

#ajaxLoader {
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
}

#ajaxLoader p {
	display: block;
	width: 100px;
	height: 50px;
	background: transparent url("../gfx/loader.gif") no-repeat center center;;
}

#ajaxLoader p span {
	display: none;
}

#headerCzechTV {
	background: none;
}

/*********************************************************************************************************/
/* Shadows */


#shadowHeader h1 {
	display: none;
}

#shadowHeader .positionCenter {
	height: 300px;
}

#shadowContent .positionCenter {
	background: #fff url('../gfx/papir2d.jpg') repeat top left;
}

#shadowFooter {
	padding: 0 0 10px 0;
}

#shadowFooter .positionCenter {
	background: #666666;
	margin: 0 auto 0px auto;
}

/*********************************************************************************************************/
/* Carusel */
#sliders {
	position: relative;
	width: 980px;
	height: 400px;
	z-index: 1;
	color: white;

}

#sliders h2 {
	font-size: 200%;
	font-weight: normal;
	padding: 0 0 12px 0;
}

#sliders .gradientBottom {
	background: transparent url("../../libraries/sliderTip/gfx/gradientCaruselBottom.png") repeat-x bottom left;
}

#sliders .gradientRight {
	background: transparent url("../../libraries/sliderTip/gfx/gradientCaruselLR.png") repeat-y top right;
}

#sliders .sliderItem {
	position: absolute;
	z-index: 1;
}

#sliders .sliderImage {
	width: 980px;
	height: 400px;
}

#sliders .sliderContent {
	position: absolute;
	z-index: 200;
	width: 980px;
	height: 400px;
	top: 0px;
	left: 0px;
}

#sliders .sliderContent .position {
	position: relative;
	width: 980px;
	height: 400px;
}

#sliders .sliderContent .position .description {
	position: absolute;
	bottom: 80px;
	left: 20px;
}

#sliders .gradientRight .position .description {
	position: absolute;
	top: 40px;
	left: auto;
	right: 20px;
	width: 250px;
	word-wrap: break-word;
}
#sliders .sliderContent .position h2, #sliders .sliderContent .position p, #sliders .sliderContent .position li {
	padding-bottom: 10px !important;
}
#sliders .sliderContent .position .description ul,
#sliders .sliderContent .position .description ul li,
#sliders .gradientRight .position .description ul,
#sliders .gradientRight .position .description ul li {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#sliders .position .description a {
	color: white;
	text-decoration: underline;
}

#sliders .gradientRight .position .description ul li {
	list-style-type: none;
	background: transparent url("../gfx/arrows.png") no-repeat -9px -145px;
	padding-left: 20px;
}

#sliders .sliderContent .navigation {
	margin: 10px 0 0;
	display: block;
}

#sliders .sliderContent .navigation .channel-ct {
 	display: inline-block;
	line-height: 32px;
	padding: 0 10px;
	background: #575757;
	color: white;
	margin-top: 10px;
}
#sliders .sliderContent .navigation .HD {
	background: #575757 url("../../homepage/gfx/HD.png") no-repeat 0 0;
	padding: 0 10px 0 40px;
}

#sliders .sliderContent .navigation .channel-ct1 {
	background: #575757 url("../gfx/logos/white30.png") no-repeat 0 0;
	display: inline-block;
	line-height: 30px;
	padding: 0 12px 0 12px;
	margin: 10px 0px 0 0;
	font-size: 117%;
}

#sliders .sliderContent .navigation .channel-ct2 {
	background: #575757 url("../gfx/logos/white30.png") no-repeat -30px 0;
	display: inline-block;
	line-height: 30px;
	padding: 0 12px 0 12px;
	margin: 10px 0px 0 0;
	font-size: 117%;
}

#sliders .sliderContent .navigation .channel-ct24 {
	background: #575757 url("../gfx/logos/white30.png") no-repeat -0px -30px;
	display: inline-block;
	line-height: 30px;
	padding: 0 12px 0 12px;
	margin: 10px 0px 0 0;
	font-size: 117%;
}

#sliders .sliderContent .navigation .channel-ct4 {
	background: #575757 url("../gfx/logos/white30.png") no-repeat -30px -30px;
	display: inline-block;
	line-height: 30px;
	padding: 0 8px 0 12px;
	margin: 0 38px 0 0;
	font-size: 117%;
}

#sliders .sliderContent .navigation .play {
	xbackground: transparent url("../gfx/buttonsPlaySlider.png") no-repeat 0 0;
	background: transparent url("../../homepage/gfx/buttonsPlayNow.png") no-repeat 0 -32px;
	line-height: 30px;
	padding: 0 10px 0 40px;
	margin: 0 0 0 37px;
	color: white;
	display: block;
}

#sliders .gradientRight .navigation .play {
	margin: 0 0 0 0px;
	display: block;
	line-height: 32px;
	text-decoration: none;
}

#sliders #sliderNavigation {
	position: absolute;
	right: 17px;
	bottom: 20px;
	z-index: 100;
}

#sliders #sliderNavigation li {
	list-style-type: none;
	font-size: 1px;
	float: left;
	display: block;
	margin: 0 0px 0 5px;
}

#sliders #sliderNavigation li.item a {
	display: block;
	width: 12px;
	height: 11px;
	font-size: 1px;
	background: transparent url("../../libraries/sliderTip/gfx/buttons.png") no-repeat 0 0;
}

#sliders #sliderNavigation li.active a {
	background: transparent url("../../libraries/sliderTip/gfx/buttons.png") no-repeat -12px 0;
}

#sliders #sliderNavigation li.stop a {
	display: block;
	width: 12px;
	height: 11px;
	font-size: 1px;
	background: transparent url("../../libraries/sliderTip/gfx/buttons.png") no-repeat -24px 0;
}

#sliders #sliderNavigation li.play a {
	display: block;
	width: 12px;
	height: 11px;
	font-size: 1px;
	background: transparent url("../../libraries/sliderTip/gfx/buttons.png") no-repeat -36px 0;
}

#sliders #sliderNavigation li.play {
	display: none;
}

#sliders #sliderNavigation li a span {
	display: none;
}

/************************************************************************************************/
/** sliderNow **/
#sliderNow {
	position: relative;
	height: 175px;
	overflow: hidden;
	padding: 0px 0 0 0;
}

#sliderNow #sliderNowData {
	width: 876px;
	overflow: hidden;
	position: relative;
	height: 175px;
	margin: 0 0 0 30px;
}

#sliderNow #sliderNowContainer {
	position: absolute;
	height: 175px;
	width: 500000px;
	top: 0px;
	left: 0px;
}

#sliderNow #sliderNowContainer .item {
	float: left;
	margin:0 5px;
	width: 210px;
	padding: 8px 8px 8px 8px;
}

#sliderNow #sliderNowContainer .active {
	background: #333333;
	color: white;
}

#sliderNow #sliderNowContainer .item a {
	position: relative;
	display: block;
}

#sliderNow #sliderNowContainer .item .title a {
	display: inline;
}

#sliderNow #sliderNowContainer .item img {
	display: block;
	margin: 0px 0 5px 0;
}

#sliderNow #sliderNowContainer .item .title {
	font-size: 11px;
}

#sliderNow #sliderNowContainer .active .title {
	font-size: 12px;
}

#sliderNow #sliderNowContainer a .play,
#sliderNow #sliderNowContainer a .playLive {
	display: block;
	height: 32px;
	line-height: 32px;
	padding: 0 12px 0 40px;
	position: absolute;
	top: 45px;
	left: 65px;
	font-size: 12px;
	white-space: nowrap;
	bottom: auto;
	color: white;
}

#sliderNow #sliderNowContainer a .play-ct1 {
	background: url("../gfx/buttonsPlayNow.png") no-repeat scroll 0 -32px transparent;
}

#sliderNow #sliderNowContainer .active a .play-ct1 {
	left: 40px;
	background: url("../gfx/buttonsPlayNow.png") no-repeat scroll 0 -32px transparent;
}

#sliderNow #sliderNowContainer .active a {
	color: white;
}

#sliderNow #sliderNowContainer .progressTimeLine {
	background: #5e5e5e;
	width: 100%;
	height: 4px;
	font-size: 1px;
	display: block;
	margin: 0 0 5px 0;
}

#sliderNow #sliderNowContainer .progressTimeLine .progressBar {
	background: #CACACA;
	display: block;
	height:4px;
}

#sliderNow #slidePrevious {
	display: block;
	width: 21px;
	height: 165px;
	top: 0px;
	left: 0px;
	position: absolute;
	background: transparent url("../gfx/navigationSlide.png") no-repeat 0px -5px;
	cursor: pointer;
}

#sliderNow #slidePrevious.loading {
	background: transparent url("../../libraries/sliderProgramme/gfx/loading.gif") no-repeat 0px 70px;
}

#sliderNow #slideNext {
	display: block;
	width: 21px;
	height: 165px;
	top: 0px;
	right: 0px;
	position: absolute;
	background: transparent url("../gfx/navigationSlide.png") no-repeat -21px -5px;
	cursor: pointer;
}

#sliderNow #slideNext.loading {
	background: transparent url("../../libraries/sliderProgramme/gfx/loading.gif") no-repeat 0px 70px;
}

#sliderNow #shadowPrevious {
	display: block;
	width: 16px;
	height: 165px;
	top: 0px;
	left: 30px;
	position: absolute;
	background: transparent url("../gfx/navigationSlide.png") no-repeat -64px 0;
	cursor: pointer;
}

#sliderNow #shadowNext {
	display: block;
	width: 16px;
	height: 165px;
	top: 0px;
	right: 30px;
	position: absolute;
	background: transparent url("../gfx/navigationSlide.png") no-repeat -48px 0;
	cursor: pointer;
}


/***********************************************************************************************/
/** SubMenu **/
#subMenu {
	position: absolute;
	bottom: 0px;
	left: 15px;
	z-index: 1000;
}

#subMenu li {
	float: left;
	list-style-type: none;
	font-size: 14px;
}

#subMenu li .cornerLeft {
	width: 4px;
	bottom: 0px;
	display: block;
	position: absolute;
	left: -4px;
	height: 32px;
	background: transparent url("../gfx/cornersSubMenu.png") no-repeat -8px 0px;
	font-size: 1px;
}

#subMenu li .cornerRight {
	width: 4px;
	height: 32px;
	bottom: 0px;
	display: block;
	position: absolute;
	right: -4px;
	background: transparent url("../gfx/cornersSubMenu.png") no-repeat -12px 0px;
	font-size: 1px;
}

#subMenu li a {
	color: white;
	position: relative;
	margin: 0px;
	padding: 0px 7px 0 7px;
	margin: 0 12px 0 0;
	background: #454545;
	line-height: 32px;
	height: 32px;
	display: block;
}

#subMenu li.active a, #subMenu a:hover {
	background: white;
	color: black;
	text-decoration: none;
}

#subMenu li.active .cornerLeft, #subMenu a:hover .cornerLeft {
	background: transparent url("../gfx/cornersSubMenu.png") no-repeat 0px 0px;
}

#subMenu li.active .cornerRight, #subMenu a:hover .cornerRight{
	background: transparent url("../gfx/cornersSubMenu.png") no-repeat -4px 0px;
}

/*********************************************************************************************************/
/* ProgrammeBox Contents */
#programmeBoxNow {
	padding: 10px;
	background: #666666 url("../gfx/gradientBox.png") repeat-x top left;
	position: relative;
	z-index: 201;
	height: 227px;
	border-top: 2px solid white;
}

#programmeBoxNow .background {
	padding: 12px 12px 12px 12px;
	height: 202px;
}

#programmeBoxNow .background h3 {
	font-size: 18px;
	line-height: 18px;
	font-weight: normal;
	padding: 0 0 10px 0;
}

#fullProgramme {
	position: relative;
}

#fullProgramme p {
	right: -101px;
	bottom: 0px;
	position: absolute;
	height: 37px;
	font-size: 92%;
	overflow: hidden;
	width: 91px;
	cursor: pointer;
}

#fullProgramme a {
	width: 91px;
	height: 37px;
	display: block;
	position: relative;
	overflow: hidden;

}

#fullProgramme a span {
	display: block;
	position: absolute;
	right: 67px;
	padding: 5px 30px 5px 5px;
	background: transparent url("../gfx/buttonFullProgramme.png") no-repeat top right;
	cursor: pointer;
}


/*********************************************************************************************/
/** ContentBox */
#contentBox {
	background: #fff url('../gfx/papir2s.jpg') repeat top left;
	border-top: 2px solid #fff;
	/* padding: 10px; */
}

#contentBox .columnLeft {
	float: left;
	width: 710px;
	padding: 10px 0 10px 10px;
}

#contentBox .columnLeft .column {
	width: 344px;
	float: left;
	background: white;
	margin: 0 10px 0 0;
}
#contentBox .columnLeft .column .content {
	height: 270px;
	padding: 12px 12px 0 12px;
}

#contentBox .columnLeft .column .content #containerFlashPlayer {
	display: block;
	margin: 0px;
	width: 320px;
	height: 180px;
}

/*

#contentBox .columnLeft .column .content #containerFlashPlayer img.hasVideo {
	cursor: pointer;
}

#contentBox .columnLeft .column .content #containerFlashPlayer span.play {
	width: 32px;
	height: 32px;
	display: block;
	position: absolute;
	margin: 74px 0 0 144px;
	cursor: pointer;
	background: transparent url(../../homepage/gfx/buttonsPlayVideo.png);
}

*/

#contentBox .columnLeft .column .content #flashPlayer {
	display: block;
	margin: 0px;
	width: 320px;
	height: 180px;
}

#contentBox .columnLeft .column .redBox {
	background: #CACACA;
	color: white;
	padding: 0 12px 12px 12px;
	height: 66px;
}

#contentBox .columnLeft .column .redBox a {
	color: white;
	font-weight: bold;
}

#contentBox .columnLeft .column .redBox li {
	list-style-type: none;
	padding: 10px 0 0px 0;
	line-height: 14px;
}

#contentBox .columnLeft .column .redBox li span {
	float: left;
	padding: 0 5px 0 0;
}
#contentBox .columnLeft .column .redBox p {
	padding: 10px 10px 0 50px;
}
#contentBox .columnLeft .column .redBox p em {
	position: absolute;
	margin-left: -50px;
	font-style: normal;
}

#contentBox .columnLeft .itemLeft {
	float: left;
	width: 140px;
	font-size: 11px;
	height: 120px;
	margin: 0px 0 12px 0px;
}

#contentBox .columnLeft .itemRight {
	float: right;
	width: 140px;
	font-size: 11px;
	height: 120px;
	margin: 0px 0px 12px 0px;
}

.content {
	background: #fff url('../gfx/papir1f.jpg') repeat top left;
}

#contentBox .columnLeft .itemLeft img,
#contentBox .columnLeft .itemRight img {
	margin: 0 0 10px 0;
}
#contentBox .columnLeft .itemLeft a,
#contentBox .columnLeft .itemRight a {
	position: relative;
	display: block;
}
#contentBox .columnLeft .column.full {
	width: 958px;
	margin-bottom: 10px;
}
#contentBox .columnLeft .column.full.last {
	margin-bottom: 0;
}
#contentBox .columnLeft .column.full .content {
	height: auto;
}
#contentBox ul.imageList, #contentBox  div.imageList {
	list-style: none;
	margin: -10px -10px 0 -10px;
	padding: 0 0 12px 0;
}
#contentBox ul.imageList li, #contentBox  div.imageList div.imageItem {
	float: left;
	margin: 14px;
	width: 210px;
	height: 165px;
	word-wrap: break-word;
}
#contentBox ul.imageList li.w290, #contentBox  div.imageList div.imageItem.w290 {
	width: 290px;
}

#contentBox ul.imageList.homepage li, #contentBox  div.imageList.homepage div.imageItem {
	xwidth: 226px;
}
#contentBox ul.imageList.small, #contentBox  div.imageList.small {
	margin: -10px -19px 0 -19px;
}
#contentBox ul.imageList.small li, #contentBox  div.imageList.small div.imageItem {
	margin: 10px 19px 10px 19px;
	width: 140px;
	word-wrap: break-word;
}
#contentBox ul.imageList li a, #contentBox  div.imageList div.imageItem  a {
	position: relative;
	display: block;
	z-index: 200;
}
#contentBox ul.imageList li a:hover, #contentBox  div.imageList div.imageItem  a:hover {
	text-decoration: none;
}
#contentBox ul.imageList li span.bubbleText, #contentBox  div.imageList div.imageItem  span.bubbleText {
	position: absolute;
	font-size: 90%;
	background-color: #d7d7d7;
	width: 190px;
	padding: 6px 10px 8px 10px;
	bottom: 0;
	display: none;
	z-index: 100;
}
#contentBox ul.imageList.small li span.bubbleText, #contentBox  div.imageList.small div.imageItem span.bubbleText {
	width: 120px;
}
#contentBox ul.imageList li span.bubbleText span.bubbleTextBackground, #contentBox  div.imageList div.imageItem  span.bubbleText span.bubbleTextBackground {
	width: 100%;
	height: 5px;
	font-size: 0;
	background: transparent url('../../homepage/gfx/bubbleTextArrow.gif') no-repeat top center;
	position: absolute;
	bottom: -5px;
	left: 0;
	display: block;
}
#contentBox  ul.imageList li p, #contentBox  div.imageList div.imageItem p {
	line-height: 1.3em;
	padding: 4px 0 0 2px;
}
#contentBox  ul.imageList li p span, #contentBox  div.imageList div.imageItem p span {
	font-size: 90%;
}
#contentBox  ul.imageList li p a, #contentBox  div.imageList div.imageItem p a {
	font-weight: bold;
}
#contentBox  ul.imageList li p a:hover, #contentBox  div.imageList div.imageItem p a:hover {
	text-decoration: underline;
}

#contentBox div.columnLeft div.column a span.play {
	display: block;
	margin: 0;
	padding: 0;
	height: 32px;
	width: 32px;
	background: transparent url("../../homepage/gfx/buttonsPlayVideo.png") no-repeat 0 0px;
	position: absolute;
	top: 23px;
	left: 54px;
}
#contentBox div.columnLeft div.column div.imageItem a span.play {
	top: 43px;
	left: 89px;
}




/*
#contentBox div.columnLeft div.column .homepage div.imageItem a span.play {
	top: 110px;
	left: 208px;
}
*/
/*
/*
#contentBox  ul.movieList {
	list-style: none;
	padding: 0 0 12px 0;
	margin: 0;
	line-height: 1.3em;
}
#contentBox  div.movieListColumn {
	width: 50%;
	float: left;
}
*/
.content  p.bottomBox {
	height: 35px;
}

.content p.bottomBox a.buttonMovieList span.cornerLeft {
	width: 7px;
	bottom: 0px;
	display: block;
	position: absolute;
	left: -7px;
	height: 25px;
	background: transparent url("../gfx/cornersButtonList.png") no-repeat 0px 0px;
	font-size: 1px;
}

.content p.bottomBox a.buttonMovieList span.cornerRight {
	width: 20px;
	height: 25px;
	bottom: 0px;
	display: block;
	position: absolute;
	right: -20px;
	background: transparent url("../gfx/cornersButtonList.png") no-repeat -4px 0px;
	font-size: 1px;
}

.content p.bottomBox a.buttonMovieList {
	text-decoration: none !important;
	position: relative;
	display: block;
	float: right;
	height: 25px;
	line-height: 25px;
	background: transparent url('../gfx/buttonList.png') repeat-x top left;
	margin: 0px 27px 0 0;
}
.content p.bottomBox a.buttonMovieList:hover {
	text-decoration: underline;
}
/************************/
/* prava strana */
#contentBox .columnRight {
	float: right;
	width: 250px;
	margin: 10px 10px 0 0;
}

#contentBox .columnRight .item {
	padding:0  0 10px 0;
}

#contentBoxFull {
	background: #d7d7d7;
	padding: 0 0 10px 0;
}

#contentBoxFull .column {
	float: left;
	width: 475px;
	margin: 0 0 10px 10px;
}

#contentBoxFull .column .content {
	height: 320px;
	padding: 12px 12px 0 12px;
}

#contentBoxFull .column .content li.listItem {
	padding: 0 0 16px 0;
	height: 78px;
	overflow: hidden;
	font-size: 12px;
	list-style-type: none;
}

#contentBoxFull .column .content li.listItem.last {
	padding: 0 0 12px 0;
}

#contentBoxFull .column .content li.listItem img {
	float: left;
	margin: 0 10px 0 0;
}

#contentBoxFull .column .content li.listItem span.superTitle {
	text-transform: uppercase;
	font-style: normal;
	display: block;
	font-size: 10px;
}

#contentBoxFull .column .content li.listItem a.title {
	font-size: 14px;
	font-weight: bold;
	padding: 0 0 5px 0;
}

#contentBox .columnLeft .column h3,
#contentBoxFull .column h3 {
	font-size: 150%;
	font-weight: normal;
	line-height: 39px;
	height: 39px;
	padding: 0 0 0 12px;
	position: relative;
	background: #fff url('../gfx/papir2s.jpg') repeat top left;
}
#contentBox .columnLeft .column h3 span.iCastLogo {
	display: block;
	width: 110px;
	height: 39px;
	position: absolute;
	bottom: 0;
	right: 0;
	background: transparent url('../../homepage/gfx/logos/iCastBoxHeader.png') no-repeat top left;
}
#contentBox .columnRight .item {
	padding: 0 0 10px;
}

#commercial250 {
	color: #CACACA;
	font-size: 75%;
}

.openCB {
	cursor: pointer;
}


/************************/
/* LIVE - detail poradu */
#programmeDetail {
	background-color: #fff;
	margin: 10px;
	padding: 10px;
	width: 680px;
	float: left;
}
#programmeDetail h2 {
	font-weight: normal;
	font-size: 20px;
	margin-bottom: 4px;
	width: 410px;
	float: left;
	word-wrap: break-word;
}
#programmeDetail a.buttonProgrammePage {
	display: block;
	width: 112px;
	height: 23px;
	margin-left: 3px;
	background: transparent url('../../ivysilani2011/gfx/buttonProgrammePage.png') no-repeat top left;
	float: left;
	text-decoration: none;
	color: #000;
}
#programmeDetail a.buttonProgrammePage span {
	display: block;
	text-align: center;
	padding-top: 4px;
}
#programmeInfoDetail {
	width: 525px;
	float: left;
}
#programmeInfoDetail p {
	padding-top: 8px;
	padding-bottom: 8px;
	line-height: 1.4em;
	clear: both;
}
#programmeInfoDate {
	float: left;
	margin-left: 10px;
	font-size: 11px;
}
#programmeInfoDate img {
	float: left;
	margin: 0 8px 0 0;
}
#programmeInfoDate strong {
	font-size: 13px;
}
#programmeDetail p.duration {
	text-transform: lowercase;
}
#programmeDetail a {
	text-decoration: underline;
}
#containerFlashPlayer {
	margin-top: 10px;
	position: relative;
	z-index: 0;
}

#errorScreen {
	width: 680px;
	height: 382px;
	xbackground-position: -12px -15px;
}
#errorScreen p.title {
	xtop: 143px;
}
#errorScreen p.message {
	xtop: 153px;
}

div.redBox a, #contentBoxFull a {
	text-decoration: underline !important;
}


/*************************************************************************************************/
/** FacebookBox content */



/*************************************************************************************************/
/** FacebookBox content */
#fcbBox {
	background: white;
	padding: 0px;
	margin: 0 0 10px 0;
}

/*********************************************************************************************************/
/* Error*/
#error {
	padding: 10px;
	margin-right: 10px;
	background: #fff url('../gfx/papir1s.jpg') repeat top left;
	min-height: 250px;
}
#error h2 {
	font-size: 26px;
	font-weight: normal;
	margin: 0 0 10px;
	padding: 0 0 0 0;
}
#error h3 {
	font-size: 18px;
	font-weight: normal;
	margin: 10px 0;
}
#error ul {
	margin-left: 20px;
	line-height: 2em;
}
#error p {
	margin: 10px 0;
	line-height: 1.5em;
}
#error h4 {
	margin: 15px 0 5px 0;
}
#playerComCode {
	height: 0;
	width: 0;
	font-size: 0;
	line-height: 0;
}


.fbBox {
	padding: 0 0 0 26px;
	background: #fff url('../gfx/papir2f.jpg') repeat top left;

}

.player-holder {
	background-color: #e9e9e9;
	float: left;
	width: 448px;
	height: 344px;
	margin: 14px 14px 14px -12px;
	padding: 14px 0px 0px 26px;
}

.player-holder h4 {
	font-size: 15px;
	margin: 0;
	padding: 0;
}

.player-holder p {
	margin: 12px 0px 20px 0px;
	padding: 0;
}

.player-holder iframe {
	width: 420px;
	height: 236px;
}

.intro {
	font-size: 1.3em;
  margin: 20px 20px 20px 20px;
}